@charset "UTF-8";
.wpcf7 dl {
  max-width: 800px;
  width: 100%;
  margin: 0 auto 20px;
  overflow: hidden;
  border-top: 1px dashed #ccc;
}
.wpcf7 dl dt,
.wpcf7 dl dd {
  padding: 10px 5px;
}
.wpcf7 dl dt {
  clear: both;
  float: left;
}
.wpcf7 dl dd {
  padding-left: 14em;
  border-bottom: 1px dashed #ccc;
}
.wpcf7 dl dd input {
  max-width: 90%;
  width: 500px;
  font-size: inherit;
  padding: 10px;
}
.wpcf7 dl dd.radio01 input {
  max-width: 48%;
  width: auto;
}
.wpcf7 dl dd .radio input,
.wpcf7 dl dd .heckbox input {
  width: auto;
}
.wpcf7 dl dd .radio01 span.wpcf7-list-item,
.wpcf7 dl dd .sexes span.wpcf7-list-item,
.wpcf7 dl dd .correspondence span.wpcf7-list-item,
.wpcf7 dl dd .course span.wpcf7-list-item,
.wpcf7 dl dd .health-insurance span.wpcf7-list-item {
  display: block;
}
.wpcf7 dl dd p {
  margin-bottom: 0;
}
.wpcf7 dl dd textarea {
  max-width: 90%;
  width: 500px;
  font-size: inherit;
  font-family: var(--font-yugo);
}
.wpcf7 dl .mf {
  font-size: 80%;
  color: #EA0000;
  padding-left: 3px;
}
.wpcf7 dl .ex,
.wpcf7 dl .subtxt {
  font-size: 75%;
  color: #999;
  line-height: 1.4em;
  display: inline-block;
}
.wpcf7 dl dt .requisite,
.wpcf7 dl .attention {
  font-size: 78%;
  color: #f45000;
}
.wpcf7 dl .wpcf7-not-valid-tip {
  font-size: 76%;
  color: #af2223;
}
.wpcf7 .btn-style {
  text-align: center !important;
  position: relative;
  margin-bottom: 2em !important;
}
.wpcf7 .btn-style input {
  width: 120px;
  font-size: 16px;
  padding: 0.7em 1em;
  border-radius: 5px;
  background: var(--main_color);
  color: #fff;
  border: 0;
  cursor: pointer;
}
.wpcf7 .btn-style input:hover {
  opacity: 0.8;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.wpcf7 .btn-style .wpcf7-spinner {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -20px;
  margin: auto;
}
@media (max-width: 767px) {
  .wpcf7 dl dt {
    float: none;
    margin-bottom: 0em;
    padding-bottom: 2px;
  }
  .wpcf7 dl dd {
    padding-left: 5px;
    padding-top: 5px;
  }
  .wpcf7 dl dd input,
  .wpcf7 dl dd textarea {
    padding: 5px 2px;
    border: 1px solid #ccc;
    -webkit-box-shadow: none;
            box-shadow: none;
    max-width: 100%;
    width: 100%;
  }
  .wpcf7 .block-inner {
    margin-bottom: 1em;
  }
}

.page-title h2 {
  font-family: var(--font-yugo);
  color: var(--text-color);
  min-width: 150px;
  font-size: clamp(26px, 2.88vw, 36px);
  letter-spacing: 0.1em;
  position: relative;
  text-align: center;
  line-height: 1.4;
  margin: 0 0 0 auto;
  padding: 2.5em 1.5em;
  font-weight: 700;
  background: url(../img/common/under_title.jpg) no-repeat center/cover;
}
@media (max-width: 767px) {
  .page-title h2 {
    padding: 1.5em 0.5em;
  }
}

h3, h4, h5, h6 {
  font-family: var(--font-yugo);
  line-height: 1.4;
  font-weight: 700;
}

.entry-block h3, h3 {
  text-align: center;
  font-size: clamp(24px, 2.24vw, 30px);
  padding-bottom: clamp(10px, 1.6vw, 20px);
  letter-spacing: 0.06em;
  position: relative;
  margin: 0 auto clamp(20px, 4vw, 40px);
}
.entry-block h3:before, h3:before {
  content: "";
  width: 50px;
  height: 2px;
  background: #f0e24e;
  position: absolute;
  left: 0;
  right: 0;
  top: auto;
  bottom: 0;
  margin: auto;
}

h4 {
  font-size: clamp(22px, 1.92vw, 24px);
  border-bottom: solid 2px #88bb08;
  padding: 10px 0 10px 20px;
  margin: 0 auto clamp(15px, 2vw, 25px);
  position: relative;
}
h4:before {
  content: "";
  width: 4px;
  height: 20px;
  background: url("../img/common/h4.png") no-repeat center/cover;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

h5 {
  font-size: clamp(20px, 1.76vw, 22px);
  display: inline-block;
  padding-left: 32px;
  margin: 0 auto clamp(15px, 1.6vw, 20px);
  background: #fff;
  position: relative;
}
h5:after {
  content: "";
  position: absolute;
  display: block;
  margin: auto;
  left: 0;
  right: auto;
  top: 2px;
  bottom: auto;
  width: 22px;
  height: 22px;
  background: url("../img/common/h5.png") no-repeat center/cover;
}

h6 {
  font-size: clamp(18px, 1.6vw, 20px);
  padding-left: 19px;
  position: relative;
}
h6:before {
  content: "";
  width: 8px;
  height: 2px;
  background-color: #88bb08;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

p + h3 {
  margin-top: clamp(40px, 6.4vw, 80px);
}

p + h4 {
  margin-top: clamp(20px, 4vw, 40px);
}

p + h5, p + h6 {
  margin-top: clamp(15px, 1.6vw, 20px);
}

.entry-block {
  padding-bottom: 1.5em;
  margin-bottom: 2em;
  border-bottom: 1px dotted #ccc;
}
.entry-block .dateBlock {
  font-size: 13px;
  padding-bottom: 0.5em;
  padding-top: 0.5em;
}

.pager {
  font-size: 88%;
  margin-bottom: 3em;
}

.pager span.current, .pager a {
  display: inline-block;
  margin-right: 5px;
  width: 25px;
  height: 25px;
  line-height: 25px;
  background: #fff;
  text-decoration: none;
  color: #51504e;
  text-align: center;
}

.pager span.current {
  color: #fff;
}

.float-list {
  margin-bottom: clamp(40px, 6.4vw, 80px);
}

@media (min-width: 768px) {
  .float-list {
    overflow: hidden;
  }
  .float-list li {
    float: left;
    margin: 0 1.2em 0.5em 0;
  }
  .float-list2 li {
    display: inline-block;
    width: 50%;
    margin: 0 0 0.5em 0;
    padding-right: 0.8em;
  }
  .float-list3 li {
    display: inline-block;
    width: 33.3%;
    margin: 0 0 0.5em;
    padding-right: 0.8em;
  }
  .float-list3 li:nth-child(3n) {
    padding-right: 0;
  }
  .float-list3 li.no-float {
    float: none;
    margin: 0 0 0.5em;
    width: auto;
  }
}
.ul01:not(:last-child) {
  margin-bottom: 1em;
}
.ul01 li {
  padding-left: 15px;
  position: relative;
}
.ul01 li:before {
  content: "";
  width: 9px;
  height: 9px;
  background-color: var(--sub_color);
  border-radius: 50%;
  position: absolute;
  top: 0.45em;
  left: 0;
}

.ul02:not(:last-child) {
  margin-bottom: 1em;
}
.ul02 li {
  padding-left: 15px;
  position: relative;
}
.ul02 li:before {
  content: "";
  width: 9px;
  height: 9px;
  border: solid 2px var(--sub_color);
  border-radius: 50%;
  position: absolute;
  top: 0.45em;
  left: 0;
}

.ul_check:not(:last-child) {
  margin-bottom: 1em;
}
.ul_check li {
  position: relative;
  margin-bottom: 0.5em;
  padding-left: 1.8em;
}
.ul_check li:before {
  content: "";
  position: absolute;
  width: 1em;
  height: 1em;
  background: #ed8490;
  top: 4px;
  left: 5px;
}
.ul_check li:after {
  content: "";
  display: block;
  position: absolute;
  top: 7px;
  left: 8px;
  width: 10px;
  height: 6px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  z-index: 10;
}

.ul_arrow li a {
  background: #fff;
  color: var(--sub_color);
  border: solid 1px var(--sub_color);
  text-decoration: none;
  display: block;
  border-radius: 5px;
  padding: 10px clamp(20px, 2.56vw, 32px) 9px;
  font-size: clamp(16px, 2.08vw, 17px);
  position: relative;
  overflow: hidden;
  font-weight: bold;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  z-index: 0;
}
.ul_arrow li a:after {
  content: "";
  width: 8px;
  height: 9px;
  background-color: var(--sub_color);
  clip-path: polygon(100% 50%, 0 0, 0 100%);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 19px;
  margin: auto;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.ul_arrow li a:before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: var(--sub_color);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 100%;
  margin: auto;
  -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
  z-index: -1;
}
.ul_arrow li a:hover {
  color: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.ul_arrow li a:hover:after {
  background-color: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.ul_arrow li a:hover:before {
  right: 0;
  -webkit-transition: 0.3s ease-in;
  transition: 0.3s ease-in;
}

ol.ol01 {
  margin-bottom: 1.2em;
}
ol.ol01 li {
  position: relative;
  margin-bottom: 0.4em;
}
ol.ollist {
  margin-bottom: 1.2em;
}
ol.ollist li {
  margin-bottom: 0.5em;
  list-style: none inside;
  counter-increment: ollist;
}
ol.ollist li:before {
  display: list-item;
  float: left;
  margin-right: 5px;
  content: "(" counter(ollist) ") ";
}
ol.ol_decimal {
  counter-reset: li;
  list-style: none;
  padding-left: 0;
}
ol.ol_decimal:not(:last-child) {
  margin-bottom: 1.2em;
}
ol.ol_decimal > li {
  position: relative;
  margin-bottom: 0.5em;
  padding-left: 2.5em;
}
ol.ol_decimal > li:before {
  content: counter(li) "";
  counter-increment: li;
  position: absolute;
  left: 10px;
  color: #fff;
  width: 1.7em;
  height: 1.7em;
  background: var(--sub_color);
  border-radius: 50px;
  line-height: 1.8;
  text-align: center;
  font-size: 90%;
}

.float-list {
  overflow: hidden;
}
.float-list li {
  margin-bottom: 0.5em;
}

.time-table {
  width: 100%;
  table-layout: fixed;
}
.time-table:not(:last-child) {
  margin-bottom: clamp(15px, 4vw, 50px);
}
.time-table th,
.time-table td {
  padding: 16px 5px;
  font-size: clamp(14px, 1.44vw, 18px);
  text-align: center;
}
.time-table th:first-child {
  width: 35%;
}
.time-table thead th:last-child {
  width: 15%;
}
.time-table thead th,
.time-table thead td {
  background: var(--main_color);
  color: #fff;
}
.time-table tbody tr:not(:last-child) th,
.time-table tbody tr:not(:last-child) td {
  border-bottom: solid 1px #d8d8d8;
}
.time-table tbody th,
.time-table tbody td {
  background: #fff;
}
@media (min-width: 768px) {
  .time-table thead th:first-child {
    width: 30%;
  }
}

.table01 {
  width: 100%;
}
.table01:not(:last-child) {
  margin-bottom: clamp(15px, 4vw, 50px);
}
.table01 th,
.table01 td {
  padding: clamp(5px, 1.2vw, 15px) 10px clamp(5px, 1.2vw, 15px) clamp(10px, 2.72vw, 34px);
}
.table01 tr:last-child th {
  border-bottom: solid 1px #88bb08;
}
.table01 tr:last-child td {
  border-bottom: solid 1px #d1d1d1;
}
.table01 th {
  border-top: solid 1px var(--main_color);
  text-align: left;
  font-weight: 700;
  color: var(--main_color);
}
.table01 th:first-child {
  width: 35%;
}
.table01 td {
  border-top: solid 1px #cfcfcf;
}
@media (min-width: 768px) {
  .table01 th:first-child {
    width: 30%;
  }
}

.border-table {
  width: 100%;
}
.border-table:not(:last-child) {
  margin-bottom: 1em;
}
.border-table th,
.border-table td {
  font-size: clamp(14px, 1.44vw, 18px);
  padding: clamp(5px, 1.2vw, 15px) 5px;
}
.border-table thead th,
.border-table thead td {
  background: var(--main_color);
  color: var(--text-color);
  border: solid 1px #dddddd;
}
.border-table tbody th,
.border-table tbody td {
  padding: clamp(5px, 1.2vw, 15px) 10px clamp(5px, 1.2vw, 15px) clamp(10px, 2.72vw, 34px);
  border: solid 1px #dddddd;
}
.border-table tbody th {
  text-align: left;
  background: #fcfbf5;
}
.border-table tbody td {
  background: #fff;
}

.fee-table {
  width: 100%;
}
.fee-table:not(:last-child) {
  margin-bottom: clamp(15px, 4vw, 50px);
}
.fee-table th,
.fee-table td {
  text-align: left;
  font-weight: normal;
  padding: 10px 8px;
  border: 1px solid #ccc;
}
.fee-table thead th {
  background: var(--main_color);
  color: #fff;
  text-align: center;
}
.fee-table tbody th {
  background: #ebf0f6;
}
.fee-table tbody td {
  text-align: right;
}

.mark {
  color: var(--main_color);
}

@media (max-width: 767px) {
  .time-table th, .time-table td, .border-table th, .border-table td, .table01 th, .table01 td {
    font-size: 80%;
    padding: 5px 3px;
  }
}
#menu-sitemap {
  padding: 0;
}
#menu-sitemap li {
  border-bottom: 1px solid var(--main_color);
  vertical-align: top;
}
#menu-sitemap li ul li {
  border-bottom: none;
  padding-bottom: 0;
}
#menu-sitemap li a {
  text-decoration: none;
  display: block;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  padding: 0.8em 0.2em 0.7em 30px;
  position: relative;
}
#menu-sitemap li a:after {
  content: "";
  display: block;
  position: absolute;
  width: 7px;
  height: 7px;
  top: 1.4em;
  left: 12px;
  border-top: solid 2px var(--main_color);
  border-right: solid 2px var(--main_color);
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
#menu-sitemap li a:hover {
  background: var(--main_color);
  color: #fff;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
#menu-sitemap li a:hover:after {
  border-color: #fff;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}

.googlemap {
  position: relative;
  padding-bottom: 350px;
  height: 0;
  overflow: hidden;
}
.googlemap:not(:last-child) {
  margin-bottom: clamp(15px, 2.8vw, 35px);
}
.googlemap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
@media (min-width: 768px) {
  .googlemap {
    padding-bottom: 400px;
  }
}

.youtube-wrap {
  max-width: 600px;
  width: 100%;
  margin: auto;
}
.youtube-wrap:not(:last-child) {
  margin-bottom: clamp(15px, 2.8vw, 35px);
}

.youtube {
  width: 100%;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin: auto;
}
.youtube:not(:last-child) {
  margin-bottom: clamp(15px, 2.8vw, 35px);
}
.youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.ba-block:not(:last-child) {
  margin-bottom: clamp(20px, 3.2vw, 40px);
}
.ba-block .before,
.ba-block .after {
  border: solid 1px var(--text-color);
  padding: clamp(20px, 3.2vw, 40px);
}
.ba-block .before {
  position: relative;
}
.ba-block .before:after {
  content: "";
  position: absolute;
  background-color: var(--main_color);
  margin: auto;
}
.ba-block .batitle {
  font-family: var(--font-serif);
  font-size: clamp(20px, 1.92vw, 24px);
  border-bottom: solid 1px var(--text-color);
  padding: 0 0 10px 10px;
}
@media (max-width: 767px) {
  .ba-block .before {
    margin-bottom: 40px !important;
  }
  .ba-block .before:after {
    width: 30px;
    height: 15px;
    top: calc(100% + 15px);
    left: 0;
    right: 0;
    clip-path: polygon(50% 100%, 100% 0, 0 0);
  }
}
@media (min-width: 768px) {
  .ba-block {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 40px 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
  }
  .ba-block .before:after {
    width: 15px;
    height: 30px;
    top: 0;
    bottom: 0;
    left: calc(100% + 15px);
    clip-path: polygon(100% 50%, 0 0, 0 100%);
  }
}

.flow-block {
  padding: clamp(15px, 4.8vw, 60px);
  border: solid 3px var(--main_color);
  border-radius: 20px;
}
.flow-block:not(:last-child) {
  margin-bottom: 70px;
  position: relative;
}
.flow-block:not(:last-child):after {
  content: "";
  width: 87px;
  height: 34px;
  background-color: var(--main_color);
  position: absolute;
  top: calc(100% + 20px);
  left: 0;
  right: 0;
  margin: auto;
  clip-path: polygon(50% 100%, 0 0, 100% 0);
}
.flow-block h4,
.flow-block h5,
.flow-block h6 {
  margin-top: 0;
}

.qa-block {
  padding-top: 1.8em;
  border-bottom: solid 1px #b0b0b0;
}
.qa-block:not(:last-child) {
  margin-bottom: 0;
}
.qa-block:last-child {
  margin-bottom: clamp(20px, 3.2vw, 40px);
}
.qa-block .question,
.qa-block .answer {
  padding: 10px 10px 10px 55px;
  position: relative;
}
.qa-block .question:after,
.qa-block .answer:after {
  content: "";
  width: 40px;
  height: 40px;
  border-radius: 50%;
  position: absolute;
  top: 2px;
  left: 0;
}
.qa-block .question:before,
.qa-block .answer:before {
  font-size: 26px;
  color: #fff;
  z-index: 1;
  position: absolute;
  left: 11px;
  bottom: auto;
  top: 3px;
  font-family: "Arial", "メイリオ";
}
.qa-block .title {
  position: relative;
  padding-right: 40px;
  display: block;
  cursor: pointer;
  font-size: clamp(20px, vw, 24px);
}
.qa-block .title:after {
  content: "";
  position: absolute;
  display: block;
  margin: auto;
  left: auto;
  right: 0;
  top: 6px;
  bottom: 0;
  width: 15px;
  height: 15px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  border-top: 3px solid var(--main_color);
  border-left: 3px solid var(--main_color);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform: rotate(225deg);
          transform: rotate(225deg);
}
@media screen and (max-width: 767px) {
  .qa-block .title:after {
    top: 0;
  }
}
.qa-block .open .title:after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.qa-block .question:before {
  content: "Q";
  font-size: 26px;
  background: none;
  width: auto;
  height: auto;
  font-weight: bold;
  left: 10px;
  color: var(--text-color);
}
.qa-block .question:after {
  background: var(--main_color);
}
.qa-block .answer {
  padding-bottom: 40px;
  display: none;
}
.qa-block .answer:after {
  background: #88bb08;
}
.qa-block .answer:before {
  content: "A";
  top: 4px;
  left: 11px;
  font-weight: bold;
}

.block:last-child {
  margin-bottom: clamp(20px, 3.2vw, 40px);
}

.block-inner:last-child {
  margin-bottom: clamp(20px, 3.2vw, 40px);
}

.border-block {
  padding: clamp(20px, 4vw, 50px);
  border: 3px solid var(--main_color);
  border-radius: 20px;
}
.border-block:not(:last-child) {
  margin-bottom: clamp(20px, 3.2vw, 40px);
}
.border-block h4,
.border-block h5,
.border-block h6 {
  margin-top: 0;
}

.bg-block {
  padding: clamp(20px, 4vw, 50px);
  background: #fcf9eb;
  border-radius: 20px;
  overflow: hidden;
}
.bg-block:not(:last-child) {
  margin-bottom: clamp(20px, 3.2vw, 40px);
}
.bg-block h4,
.bg-block h5,
.bg-block h6 {
  margin-top: 0;
}

* + .bg-block,
* + .border-block {
  margin-top: clamp(30px, 4vw, 50px);
}

.border-block,
.bg-block + .border-block,
.bg-block {
  margin-top: 0;
}

h5 + .bg-block,
h5 + .border-block {
  margin-top: 0;
}

.border-block h5:first-child,
.bg-block h5:first-child {
  margin-top: 0 !important;
}

.border-block ul:last-child {
  margin-bottom: 0 !important;
}

.row:not(:last-child) {
  margin-bottom: clamp(20px, 3.2vw, 40px);
}
@media (min-width: 768px) {
  .row.col2 {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 20px 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
  .row.col3 {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 10px 1fr 10px 1fr;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
  }
  .row.col4 {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 10px 1fr 10px 1fr 10px 1fr;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
  }
  .row.col5 {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 10px 1fr 10px 1fr 10px 1fr 10px 1fr;
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;
  }
  .row.col2 .col, .row.col3 .col, .row.col4 .col, .row.col5 .col {
    margin: 0;
  }
  .row.col2 .bg-block, .row.col2 .border-block, .row.col3 .bg-block, .row.col3 .border-block {
    padding: 25px;
  }
  .row.col4 .bg-block, .row.col4 .border-block, .row.col5 .bg-block, .row.col5 .border-block {
    padding: 15px;
  }
}
@media (max-width: 767px) {
  .row .col:not(:last-child) {
    margin-bottom: 10px;
  }
}

.btn-style {
  text-align: center;
  padding: 10px 0;
}
.btn-style:not(:last-child) {
  margin-bottom: 1em;
}
.btn-style a {
  text-decoration: none;
  position: relative;
  display: inline-block;
  text-align: center;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  padding: 13px 30px;
  width: 100%;
  max-width: 280px;
  background: var(--main_color);
  border: solid 1px var(--main_color);
  color: var(--text-color);
  transition: 0.3s ease;
  line-height: 1.4;
  border-radius: 5px;
  font-weight: bold;
}
.btn-style a:after {
  content: "";
  width: 7px;
  height: 7px;
  border-top: solid 1px var(--text-color);
  border-right: solid 1px var(--text-color);
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  margin: auto;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.btn-style a:hover {
  background: #fff;
  color: var(--text-color);
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.btn-style a:hover:after {
  border-color: var(--text-color);
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}

.post-list dt {
  font-weight: 700;
}
.post-list dd a {
  text-decoration: none;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.post-list dd a:hover {
  color: var(--main_color);
}
@media (min-width: 768px) {
  .post-list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 120px 1fr;
    grid-template-columns: 120px 1fr;
  }
  .post-list dt {
    text-align: center;
  }
  .post-list dt,
  .post-list dd {
    padding: 15px 0;
    border-bottom: solid 1px #ccc;
  }
}
@media (max-width: 767px) {
  .post-list dt {
    padding-top: 5px;
  }
  .post-list dd {
    padding-bottom: 5px;
    border-bottom: solid 1px #ccc;
  }
}

.home #contents > .inner {
  max-width: 100%;
  width: 100%;
}

.sec_top {
  margin: 0;
}
.sec_top h2 {
  font-size: 24px;
  margin-bottom: 25px;
  letter-spacing: 0.08em;
  font-weight: bold;
  text-align: center;
  position: relative;
  padding-bottom: 10px;
}
.sec_top h2:after {
  content: "";
  position: absolute;
  display: block;
  margin: auto;
  left: 0;
  right: 0;
  top: auto;
  bottom: 0;
  width: 50px;
  height: 2px;
  background: #f0e24e;
}
@media screen and (min-width: 768px) {
  .sec_top h2 {
    font-size: 34px;
    margin-bottom: 30px;
    letter-spacing: 0.08em;
    padding-bottom: 12px;
  }
  .sec_top h2:after {
    width: 50px;
    height: 2px;
  }
}

.sec01 {
  padding: 50px 0;
}
.sec01 .sec_title {
  font-size: 24px;
  line-height: 1;
  margin-bottom: 10px;
  letter-spacing: 0.08em;
  font-weight: bold;
  text-align: center;
}
.sec01 .sec_title .sec_span {
  font-size: 16px;
  margin-top: 10px;
  display: block;
  color: #88bb08;
}
.sec01 .tab_btn_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 85%;
  margin: auto;
  width: 100%;
}
.sec01 .tab_btn_list .tab_btn {
  font-size: 12px;
  font-weight: bold;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  cursor: pointer;
  color: #fff;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  background: #73aeea;
  border-radius: 10px 10px 0 0;
}
.sec01 .tab_btn_list .tab_btn:nth-child(2) {
  background: #ed8490;
}
.sec01 .tab_btn_list .tab_btn:nth-child(3) {
  background: #88bb08;
}
.sec01 .tab_btn_list .tab_btn.active {
  opacity: 0.4;
}
.sec01 .sec_tab_group {
  background: #fcf9eb;
  border-radius: 20px;
  padding: 30px 10px;
}
.sec01 .sec_tab_content {
  display: none;
}
.sec01 .sec_tab_content.active {
  display: block;
}
.sec01 .post-list {
  -ms-grid-columns: 140px 1fr;
  grid-template-columns: 140px 1fr;
}
.sec01 .post-list dt:first-of-type, .sec01 .post-list dd:first-of-type {
  padding-top: 0;
}
.sec01 .post-list dt:last-of-type, .sec01 .post-list dd:last-of-type {
  border-bottom: none;
  padding-bottom: 0;
}
.sec01 .post-list dt {
  text-align: left;
  font-size: 16px;
  font-weight: 400;
}
.sec01 .post-list dd {
  font-size: 16px;
}
.sec01 .post-list dd .newscategory {
  border: 1px solid #73aeea;
  background: #fff;
  color: #73aeea;
  font-size: 14px;
  max-width: 110px;
  border-radius: 5px;
  width: 100%;
  padding: 2px 0 1px;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}
.sec01 .post-list dd .newscategory.catname-stakeholders_news {
  color: #88bb08;
  border-color: #88bb08;
}
.sec01 .post-list dd .newscategory.catname-general_news {
  color: #ed8490;
  border-color: #ed8490;
}
@media (hover: hover) and (pointer: fine) {
  .sec01 .post-list dd a:hover {
    text-decoration: underline;
    color: #2d2d2d;
  }
}
.sec01 .btn-style {
  padding-top: 0;
}
.sec01 .btn-style a {
  padding: 13px 20px;
}
@media screen and (max-width: 767px) {
  .sec01 .post-list dt {
    margin-bottom: 10px;
    padding-top: 10px;
  }
  .sec01 .post-list dd {
    padding-bottom: 10px;
  }
  .sec01 .post-list dd .newstitle {
    display: block;
    padding-top: 10px;
  }
}
@media screen and (min-width: 768px) {
  .sec01 {
    padding: 100px 0;
  }
  .sec01 .sec_title {
    font-size: 28px;
    line-height: 1;
    margin-bottom: 25px;
    letter-spacing: 0;
  }
  .sec01 .sec_title .sec_span {
    font-size: 16px;
    margin-top: 10px;
  }
  .sec01 .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-grid-columns: initial;
    grid-template-columns: initial;
    gap: 0 2%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .sec01 .row .col:first-child {
    width: 23%;
  }
  .sec01 .row .col:last-child {
    width: 75%;
  }
  .sec01 .tab_btn_list .tab_btn {
    font-size: 18px;
    height: 60px;
    border-radius: 10px 10px 0 0;
  }
  .sec01 .sec_tab_group {
    padding: 30px 20px;
  }
  .sec01 .post-list dt, .sec01 .post-list dd {
    padding: 17px 0;
  }
  .sec01 .post-list dd {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0 15px;
  }
}
@media screen and (min-width: 1250px) {
  .sec01 .sec_title {
    font-size: 34px;
    line-height: 1;
    margin-bottom: 30px;
    letter-spacing: 0.08em;
  }
  .sec01 .sec_title .sec_span {
    font-size: 18px;
    margin-top: 14px;
  }
  .sec01 .sec_tab_group {
    padding: 40px;
  }
  .sec01 .row {
    gap: 0 5%;
  }
  .sec01 .row .col:first-child {
    width: 19.2%;
  }
  .sec01 .row .col:last-child {
    width: 75.8%;
  }
}

.sec02 {
  padding: 50px 0;
  background: url("../img/top/sec02_bg.jpg") no-repeat center/cover;
}
.sec02 .sec_title {
  font-size: 24px;
  letter-spacing: 0;
  padding-bottom: 3px;
  margin-bottom: 25px !important;
  font-weight: bold;
  border-bottom: 2px solid #f0e24e;
}
.sec02 .sec_text {
  line-height: 32px;
  letter-spacing: 0.08em;
}
.sec02 .sec_tel {
  font-weight: bold;
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0;
  color: #88bb08;
  margin-top: 20px;
}
.sec02 .sec_tel a {
  font-size: 24px;
  color: #88bb08;
}
@media screen and (max-width: 767px) {
  .sec02 .row .col:not(:first-child) {
    margin-top: 30px;
  }
}
@media screen and (min-width: 768px) {
  .sec02 {
    padding: 100px 0;
  }
  .sec02 .sec_title {
    font-size: 28px;
    letter-spacing: 0;
    padding-bottom: 3px;
    margin-bottom: 25px !important;
  }
  .sec02 .row {
    gap: 40px;
  }
  .sec02 .sec_tel {
    font-size: 18px;
    line-height: 1;
    letter-spacing: 0.08em;
    margin-top: 25px;
  }
  .sec02 .sec_tel a {
    font-size: 34px;
  }
}
@media screen and (min-width: 1250px) {
  .sec02 .sec_title {
    font-size: 34px;
    letter-spacing: 0.08em;
  }
}

.sec03 {
  padding: 50px 0;
}
.sec03 .sec_bnr a {
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 0;
  font-weight: bold;
  background: #fff;
  color: #ed8490;
  -webkit-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
  border: 2px solid #ed8490;
  border-radius: 5px;
  height: 90px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  text-decoration: none;
  position: relative;
  text-align: left;
  padding: 0 5px;
}
.sec03 .sec_bnr a .sec_span {
  gap: 0 13px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.sec03 .sec_bnr a .sec_span .sec_icon {
  width: 50px;
}
.sec03 .sec_bnr a:after {
  content: "";
  position: absolute;
  display: block;
  margin: auto;
  left: auto;
  right: 5px;
  top: 0;
  bottom: 0;
  width: 12px;
  height: 12px;
  -webkit-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
  background: url("../img/top/sec03_arrow01.png") no-repeat center/cover;
}
@media (hover: hover) and (pointer: fine) {
  .sec03 .sec_bnr a:hover {
    opacity: 0.7;
  }
  .sec03 .sec_bnr a:hover img {
    opacity: 1;
  }
  .sec03 .sec_bnr a:hover:after {
    right: 2px;
  }
}
.sec03 .row .col:not(:first-child) .sec_bnr a .sec_span {
  gap: 0;
}
@media screen and (max-width: 767px) {
  .sec03 .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 10px 2%;
  }
  .sec03 .row .col {
    margin: 0;
    width: 49%;
  }
}
@media screen and (min-width: 768px) {
  .sec03 {
    padding: 85px 0 100px;
  }
  .sec03 .sec_bnr a {
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0;
    height: 100px;
    padding: 0 5px;
  }
  .sec03 .sec_bnr a:after {
    right: 5px;
    width: 20px;
    height: 20px;
  }
  .sec03 .sec_bnr a .sec_span .sec_icon {
    width: 45px;
  }
}
@media screen and (min-width: 1250px) {
  .sec03 .row {
    gap: 20px;
  }
  .sec03 .sec_bnr a {
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.08em;
    height: 130px;
    padding: 0 10px;
  }
  .sec03 .sec_bnr a:after {
    right: 13px;
  }
}
@media screen and (min-width: 1250px) and (hover: hover) and (pointer: fine) {
  .sec03 .sec_bnr a:hover:after {
    right: 5px;
  }
}
@media screen and (min-width: 1250px) {
  .sec03 .sec_bnr a .sec_span .sec_icon {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
}

.sec04 {
  padding: 50px 0;
  background: #fcf9eb;
}
.sec04 .sec_bnr a {
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 0;
  font-weight: bold;
  background: #88bb08;
  color: #fff;
  -webkit-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
  border-radius: 5px;
  height: 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  text-decoration: none;
  position: relative;
}
.sec04 .sec_bnr a:after {
  content: "";
  position: absolute;
  display: block;
  margin: auto;
  left: auto;
  right: 5px;
  top: 0;
  bottom: 0;
  width: 12px;
  height: 12px;
  background: url("../img/top/sec04_icon01.png") no-repeat center/cover;
}
@media (hover: hover) and (pointer: fine) {
  .sec04 .sec_bnr a:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 767px) {
  .sec04 .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 10px 2%;
  }
  .sec04 .row .col {
    margin: 0;
    width: 49%;
  }
}
@media screen and (min-width: 768px) {
  .sec04 {
    padding: 85px 0 100px;
  }
  .sec04 .sec_bnr a {
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0;
    height: 80px;
  }
  .sec04 .sec_bnr a:after {
    right: 5px;
    width: 20px;
    height: 20px;
  }
}
@media screen and (min-width: 1250px) {
  .sec04 .row {
    gap: 20px;
  }
  .sec04 .sec_bnr a {
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.08em;
    height: 100px;
  }
  .sec04 .sec_bnr a:after {
    right: 13px;
  }
}

.sec05 {
  padding: 50px 0;
}
.sec05 .sec_bnr a {
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 0;
  font-weight: bold;
  background: #fff;
  color: #73aeea;
  -webkit-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
  border: 2px solid #73aeea;
  border-radius: 5px;
  height: 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  text-decoration: none;
  position: relative;
}
.sec05 .sec_bnr a:after {
  content: "";
  position: absolute;
  display: block;
  margin: auto;
  left: auto;
  right: 5px;
  top: 0;
  bottom: 0;
  width: 12px;
  height: 12px;
  background: url("../img/top/sec05_icon01.png") no-repeat center/cover;
}
@media (hover: hover) and (pointer: fine) {
  .sec05 .sec_bnr a:hover {
    color: #73aeea;
    background: rgba(115, 174, 234, 0.231372549);
  }
}
@media screen and (max-width: 767px) {
  .sec05 .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 10px 2%;
  }
  .sec05 .row .col {
    margin: 0;
    width: 49%;
  }
}
@media screen and (min-width: 768px) {
  .sec05 {
    padding: 85px 0 100px;
  }
  .sec05 .sec_bnr a {
    font-size: 15px;
    line-height: 22px;
    letter-spacing: 0;
    height: 80px;
  }
  .sec05 .sec_bnr a:after {
    right: 5px;
    width: 20px;
    height: 20px;
  }
}
@media screen and (min-width: 1250px) {
  .sec05 .row {
    gap: 20px;
  }
  .sec05 .sec_bnr a {
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.08em;
    height: 100px;
  }
  .sec05 .sec_bnr a:after {
    right: 13px;
  }
}

.archive .menu-blog h3 {
  margin-bottom: 25px;
  padding: 10px 10px;
  font-weight: bold;
  background: #f0e24e;
}
.archive .menu-blog h3:before, .archive .menu-blog h3:after {
  display: none;
}
.archive .category {
  border: none;
}
.archive .category > li {
  font-size: 18px;
  padding: 10px 10px;
  border-bottom: 1px solid #2d2d2d;
}
.archive .category > li a {
  text-decoration: none;
  position: relative;
  padding-left: 15px;
}
.archive .category > li a:after {
  content: "";
  position: absolute;
  display: block;
  margin: auto;
  left: 0;
  right: auto;
  top: 0;
  bottom: 0;
  width: 6px;
  height: 6px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  border-top: 1px solid #2d2d2d;
  border-right: 1px solid #2d2d2d;
}
.archive .category > li a:hover {
  text-decoration: underline;
}
.archive .category > li .children {
  margin-top: 10px;
  padding-left: 15px;
}
.archive .category > li .children li {
  font-size: 16px;
}
.archive .category > li .children li:not(:first-child) {
  margin-top: 5px;
}
@media screen and (max-width: 767px) {
  .archive .menu-blog {
    margin-bottom: 50px;
  }
}
@media screen and (min-width: 768px) {
  .archive #contents > .inner {
    gap: 0 4%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .archive #contents > .inner #main {
    width: 72%;
  }
  .archive #contents > .inner #aside {
    width: 24%;
  }
}